let bleeding = this.actor.hasCondition("bleeding")
if (bleeding)
{
   this.script.notification(`Suppression de ${bleeding.conditionValue} états Hémorragique`)
   Saignement.delete();
}
else
{
   this.script.notification(`Aucun état Hémorragique`)
}